Subject: RE: Today's Bandwidth Market Report - EBS Article - New Priorities for myself
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 04:46:50 -0700 (PDT)

Jan,

Sounds like a great idea!  At the moment, the focus has clearly had to be on managing the restructuring process.  However, clearly, going forward we will need to sit down as a group and define our priorities going forward.  I'm away next week, but will be setting something up for the following week to begin this process.  I'm also happy to meet bilaterally and will arrange this also.

Paul

 -----Original Message-----
From: 	Haizmann, Jan  
Sent:	18 October 2001 12:02
To:	Dawson, Paul
Cc:	Hennemeyer, Paul; Shapiro, Richard; Radmacher, Andreas
Subject:	FW: Today's Bandwidth Market Report - EBS Article - New Priorities for myself 

Paul,

Since the broadband venture of Enron is about to come to an end, I would like to meet up with you and set new priorities for the coming 6 months. As of 1 November, I will be fully available for other business units. Currently, I bill about 33 % of my time on Germany, mostly for the ongoing cartel procedures and some tax related issues.

Since I am some sort of versatile guy with some language capacities, I could take over some responsibilities in following continental markets (Germany
Austria, Switzerland, BeNeLux, or  France). I also could assist Peter Styles in some Brussels related matters, since after 5 years of professional activity there, I have a good apprehension of how the European Institution system works.

I am in principle open for any suggestion, as long as it gives me a clearly defined area of responsibility and a good learning experience.  The current downsize of our group should leave some vacant areas to pick up. I would also expect some priority setting. Let me know when it is convenient for you to meet. 

Thanks

Jan
 -----Original Message-----
From: 	Reyna, Margo  
Sent:	17 October 2001 14:42
To:	Bolton, Scott; Burns, Stephen; Grimes, Michael; Haizmann, Jan; Hamilton, Allison; Kishigami, Kikumi; Leibman, Lara; Nunas, Maurice; Petrochko, Mona L.; Stroup, Kerry
Subject:	Today's Bandwidth Market Report - EBS Article

A rather interesting article about the fate of EBS appears in today's BMR.  Please open the attachment.

 << File: bmr101701.pdf >> 

Margo L. Reyna
Regulatory Analyst
Enron Corp., Government Affairs
(713) 853-9191